@charset "UTF-8";

/*------------------------------------------------------------
import css
------------------------------------------------------------*/

@import url("import.css");


#main-img-bg {
	background-color:#F9F9F9;
}

#main-img {
	width:1000px;
	margin:0 auto;
	padding:20px 0;
}


#icon-box {
	text-align:center;
}

#main-txt {
	font-size:270%;
	font-weight:bold;
	/*width:800px;*/
	text-align:center;
	line-height:140%;
}

#main-btn-box {
	overflow:hidden;
	position:absolute;
	top:240px;
	left:380px;
	width:700px;
}

#main-btn-box .btn-forme {
    border-radius: 7px;        /* CSS3草案 */  
    -webkit-border-radius: 7px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 7px;   /* Firefox用 */
	font-weight:bold;
	width:260px;
	color:#FFFFFF;
	float:left;
	margin-left:30px;
	height:80px;
	display:table;
	padding:10px;
	font-size:160%;
	border:1px solid #FFF;
}

#main-btn-box .btn-forme span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}


#main-btn-box #btn-color01 {
	background-color:#75A9EB;
}

#main-btn-box #btn-color02 {
	background-color:#FC5841;

}

#main-btn-box #btn-color01 .detail-txt {
	background-color: #eefaff;
    color: #007fbd;
    font-size: 80%;
    font-weight: bold;
    padding: 7px 20px 2px;
    text-align: center;
	width:200px;
	margin-left:auto;
	margin-right:auto;
	    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
}

#main-btn-box #btn-color02 .detail-txt {
	background-color: #fff0e8;
    color: #eb3601;
    font-size: 80%;
    font-weight: bold;
    padding: 7px 20px 2px;
    text-align: center;
		width:200px;
	margin-left:auto;
	margin-right:auto;
	    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
}

#main-btn-box a {
	color:#FFFFFF !important;
	display:block;
	height:80px;
	width:320px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	text-decoration:none !important;
}

#main-btn-box a:hover {
	text-decoration:none !important;
	display:block;
	display:table-cell;
	vertical-align:middle;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}



#t-contents01 {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding:30px 0 50px;
}







#wide-main-box {
	overflow:hidden;
	margin-top:20px;
}

#wide-main-box .mb-title {
	font-weight:bold;
	text-align:center;
	font-size:180%;
}

#wide-main-box p {
	text-align:center;
	margin-top:15px;
}

#wide-main-box #box01 {
	float:left;
	width:280px;
	background-color:#f7f4f4;
	padding:15px;
	height:200px;
}

#wide-main-box #box02 {
	float:left;
	width:280px;
	margin-left:35px;
	background-color:#f7f4f4;
	padding:15px;
	height:200px;
}

#wide-main-box #box03 {
	float:right;
	width:280px;
	background-color:#f7f4f4;
	padding:15px;
	height:200px;
}








#t-contents02 {
	/*background-color:#eefaff;*/
	background-color:#55A2E5;
	/*border-top:1px solid #55A2E5;
	border-bottom:1px solid #55A2E5;*/
	padding:100px 0 50px;
}



#t-contents02 #t-contents02-small {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color:#55A2E5;
	border:3px solid #FFF;
}

#t-contents02 #t-contents02-small #s-contents {
	padding:30px;
}


.disc-txt {
	color:#FFFFFF;
	font-size:180%;
	text-align:center;
	margin-top:20px;
}


#t-contents03 {
	/*background-color:#fff0e8;*/
	background-color:#FC5841;
	/*border-top:1px solid #eb3601;
	border-bottom:1px solid #eb3601;*/
	padding:50px 0;
}

#t-contents03 #t-contents03-small {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FC5841;
	border:3px solid #FFF;
}

#t-contents03 #t-contents03-small #s-contents {
	padding:30px;
}




#t-contents02-small .t-seoone {
	/*background-color: #66b6f3;*/
    color: #ffffff;
    font-size: 300%;
    font-weight: bold;
	text-align:center;
	padding-bottom: 15px;
	border-bottom:1px solid #FFF;
}

#t-contents03-small .t-seooneadv {
	/*background-color: #FEAA78;*/
    color: #ffffff;
    font-size: 260%;
    font-weight: bold;
	text-align:center;
	padding-bottom: 15px;
	border-bottom:1px solid #FFF;
}

#t-contents02-small .detail-seoone {
	background-color: #eefaff;
    color: #007fbd;
    font-size: 80%;
    font-weight: bold;
    padding: 7px 20px 2px;
    text-align: center;
	margin-top:10px;
}

#t-contents03-small .detail-seooneadv {
	background-color: #fff0e8;
    color: #eb3601;
    font-size: 80%;
    font-weight: bold;
    padding: 7px 20px 2px;
    text-align: center;
	margin-top:10px;
}






#t-contents03-small a.title_anchor,
#t-contents02-small a.title_anchor {
	text-decoration:none;
}

#t-contents03-small a.title_anchor:hover,
#t-contents02-small a.title_anchor:hover {
	text-decoration:none;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}


#btn-box {
	overflow:hidden;
	margin-top:30px;
}

#btn-box .btn-forme {
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	font-weight:bold;
	width:280px;
	color:#FFFFFF;
	float:left;
	margin-left:50px;
	height:70px;
	display:table;
}

#btn-box .btn-forme span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}


#btn-box .btn-forme02 {
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	font-weight:bold;
	width:200px;
	color:#FFFFFF;
	float:left;
	margin-left:50px;
	height:50px;
	display:table;
	margin-top:10px;
}

#btn-box .btn-forme02 span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#btn-box #btn-color01 {
	background-color:#75A9EB;
		font-size:180%;
}

#btn-box #btn-color02 {
	background-color:#876AC9;
		font-size:140%;
}

#btn-box #btn-color03 {
	background-color:#8BAF5A;
		font-size:180%;
}

#btn-box .btn-forme a {
	color:#FFFFFF !important;
	display:block;
	height:70px;
	width:280px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#btn-box .btn-forme a:hover {
	text-decoration:none !important;
	display:block;
	display:table-cell;
	vertical-align:middle;
}

#btn-box .btn-forme02 a {
	color:#FFFFFF !important;
	display:block;
	height:50px;
	width:200px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#btn-box .btn-forme02 a:hover {
	text-decoration:none !important;
	display:block;
	display:table-cell;
	vertical-align:middle;
}


#seoone-sp-box {
	overflow:hidden;
	margin-top:20px;
}

#seoone-sp-box .mb-title01 {
	font-weight:bold;
	text-align:center;
	font-size:180%;
	background-color:#8BAF5A;
	color:#FFFFFF;
	padding:10px 0 5px;
}

#seoone-sp-box .mb-title02 {
	font-weight:bold;
	text-align:center;
	font-size:180%;
	background-color:#75A9EB;
	color:#FFFFFF;
	padding:10px 0 5px;
}

#seoone-sp-box .mb-title03 {
	font-weight:bold;
	text-align:center;
	font-size:180%;
	background-color:#876AC9;
	color:#FFFFFF;
	padding:10px 0 5px;
}

#seoone-sp-box p {
	text-align:center;
	margin-top:15px;
}

#seoone-sp-box #box01 {
	float:left;
	width:270px;
	background-color:#FFF;
	padding:15px;
	height:230px;
	border:1px solid #FFF;
}

#seoone-sp-box #box02 {
	float:left;
	width:270px;
	background-color:#FFF;
	padding:15px;
	height:230px;
	margin-left:15px;
	border:1px solid #FFF;
}

#seoone-sp-box #box03 {
	float:left;
	width:270px;
	background-color:#FFF;
	padding:15px;
	height:230px;
	margin-left:15px;
	border:1px solid #FFF;
}

#seoone-sp-box02 {
	overflow:hidden;
	margin-top:30px;
	border:1px solid #FFF;
}

#seoone-sp-box02 #box01 {
	float:left;
	width:270px;
	/*background-color:#E6F7FF;*/
	padding:15px;
	height:200px;
	/*border:1px solid #FFF;*/
}

#seoone-sp-box02 #box02,
#seoone-sp-box02 #box03 {
	float:left;
	width:270px;
	/*background-color:#E6F7FF;*/
	padding:15px;
	height:200px;
	/*border:1px solid #FFF;*/
	margin-left:15px;
}

#seoone-sp-box02 .title-style {
	font-weight:bold;
	text-align:center;
	font-size:180%;
	color:#FFF;
	padding:5px 0 5px;
	border-bottom:1px solid #FFF;
	margin-bottom:10px;
}

#seoone-sp-box02 p {
	color:#FFFFFF;
}


#seoonead-sp-box {
	overflow:hidden;
	margin-top:20px;
}



#seoonead-sp-box #box01 {
	float:left;
	width:270px;
	background-color:#FFF;
	padding:15px;
	height:230px;
	border:1px solid #FFF;
}

#seoonead-sp-box #box02 {
	float:left;
	width:270px;
	background-color:#FFF;
	padding:15px;
	height:230px;
	border:1px solid #FFF;
}

#seoonead-sp-box #box03 {
	float:left;
	width:240px;
	background-color:#FFF;
	padding:15px;
	height:230px;
	border:1px solid #FFF;
}

#seoonead-sp-box .mb-title01 {
	font-weight:bold;
	text-align:center;
	font-size:180%;
	background-color:#FC5841;
	color:#FFF;
	padding:10px 0 5px;
}

#seoonead-sp-box .mb-title02 {
	font-weight:bold;
	text-align:center;
	font-size:180%;
	background-color:#FC5841;
	color:#FFF;
	padding:10px 0 5px;
}

#seoonead-sp-box .mb-title03 {
	text-align:center;
	font-size:120%;
	background-color:#FC5841;
	color:#FFF;
	padding:10px 0 5px;
}

#seoonead-sp-box p {
	text-align:center;
	margin-top:15px;
}


#seoonead-sp-box .plus-box {
	font-size:160%;
	font-weight:bold;
	float:left;
	display:table;
	width:30px;
	height:230px;
}

#seoonead-sp-box .plus-box span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	color:#FFF;
}



#seoonead-sp-box02 {
	overflow:hidden;
	margin-top:30px;
	border:1px solid #FFF;
}

#seoonead-sp-box02 #box01 {
	float:left;
	width:270px;
	/*background-color:#E6F7FF;*/
	padding:15px;
	/*height:200px;*/
	/*border:1px solid #FFF;*/
}

#seoonead-sp-box02 #box02,
#seoonead-sp-box02 #box03 {
	float:left;
	width:270px;
	/*background-color:#E6F7FF;*/
	padding:15px;
	/*height:200px;*/
	/*border:1px solid #FFF;*/
	margin-left:15px;
}

#seoonead-sp-box02 .title-style {
	font-weight:bold;
	text-align:center;
	font-size:180%;
	color:#FFF;
	padding:5px 0 5px;
	border-bottom:1px solid #FFF;
	margin-bottom:10px;
}

#seoonead-sp-box02 p {
	color:#FFFFFF;
}










.attention {
	margin-bottom:0;
	color:#FFF;
	font-size:90%;
	text-align:right;
	margin-top:5px;
}

#namaz-attention {
	margin-bottom:0;
	color:#666666;
	font-size:90%;
	text-align:center;
}


#wide-item-box02 {
	margin-top:20px;
	overflow:hidden;
}

#wide-item-box02 p {
	margin-bottom:0;
}

#wide-item-box02 .item-left-box {
	float:left;
	width:435px;
	/*border:1px solid #007fbd;*/
	padding:15px;
	margin-left:20px;
	background-color:#eefaff;
	font-weight:bold;
	font-size:110%;
	color:#007FBD;
}

#wide-item-box02 .item-right-box {
	float:left;
	width:435px;
	/*border:1px solid #EB3601;*/
	background-color:#fff0e8;
	padding:15px;
	margin-left:20px;
	font-weight:bold;
	font-size:110%;
	color:#EB3601;
}

#wide-item-box03 {
	margin-top:20px;
	overflow:hidden;
}

#wide-item-box03 p {
	margin-bottom:0;
}

#wide-item-box03 .item-left-box {
	float:left;
	width:435px;
	/*border:1px solid #007fbd;*/
	padding:15px;
	margin-left:20px;
	background-color:#eefaff;
	font-weight:bold;
	font-size:110%;
	color:#007FBD;
}

#wide-item-box03 .item-right-box {
	float:left;
	width:435px;
	/*border:1px solid #EB3601;*/
	background-color:#fff0e8;
	padding:15px;
	margin-left:20px;
	font-weight:bold;
	font-size:110%;
	color:#EB3601;
}



.result-txt {
	font-size:240%;
	font-weight:bold;
	text-align:center;
	margin-top:20px;
}


#contents-table-box {
    border: 1px solid #cccccc;
    border-collapse: collapse;
    width: 870px;
}

#contents-table-box th {
    background-color: #f7f4f4;
    font-weight: bold;
}
#contents-table-box th, #contents-table-box td {
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    padding: 6px;
}


#plan-table {
	border:2px solid #CCC;
	border-collapse:collapse;
	width:750px;
	margin:20px auto 0;
	
}

#plan-table td,
#plan-table th {
	padding:10px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}

#plan-table th {
	font-weight:bold;
}

